html, body {
	height: 100%;
}

li {line-height: 20px;}

body {
	font: 14px arial, helvetica, verdana;
	color: #2e3436;
	margin: 0;
	padding: 0;
	background-color: #eeeeec;
}

a img {border: none;}

a.developer {color: #b50000;}

div#mainDiv {
	background-image: url("/img/design.png");
	background-repeat: no-repeat;
	background-position: -40px 0;
	height: 670px;
}
div#oisLogo {
	position: absolute;
	width: 125px;
	height:125px;
	top: 50px;
	left: 0px;
	background: url("/img/ois.png") no-repeat;
}
a#logoLink {
	display: block;
	width: 125px;
	height: 125px;
	position: absolute;
	z-index: 2;
	top: 50px;
	left: 0px;
}
div#myStuff {
	position: absolute;
	top: 127px;
	left: 15px;
	width: 100px;
	text-align: center;
	z-index: 2;
}

div#myStuff a {
	font-size: 12px;
	color: #d3d7cf;
	font-weight: bold;
}

#school-link {
	display: block;
	position: absolute;
	top: 15px;
	left: 191px;
	font-size: 18px;
	color: #babdb6;
	z-index: 2;
}
#school-link:hover {
	text-decoration: none;
	color: #d3d7cf;
}
#school-link-shadow {
	display: block;
	position: absolute;
	top: 18px;
	left: 191px;
	font-size: 18px;
	color: #555753;
	z-index: 1;
}


div.developmentLogo {
	position: absolute;
	width: 100px;
	height:100px;
	top: 90px !important;
	left: 44px !important; 
	background: url(/img/icon-sd.png) no-repeat !important;
}
div.developmentBackground {
	background-image: url("/img/design-development.png") !important;
}

div#leftPane {
	position: absolute;
	width: 220px;
	top: 170px;
	left: 5px;

}
div#rightPane {
	float: right;
	z-index: 3;
	position: relative;
	clear: none;
}

div#auth {
	position: absolute;
	top: 10px;
	right: 50px;
}

div#pageContent {
	position: absolute;
	top: 45px;
	left: 130px;
}

img.screenShot {
	border: 2px solid #8fb2e5;
	padding: 5px;
}

div.minimumWidth {
	width: 610px;
	height: 30px;
	line-height: 1px;
	visibility: hidden;
}
div.minimumHeight {
	width: 38px;
	line-height: 250px;
	height:250px;
	visibility: hidden;
}

div#navigator{
	position: absolute;
	left: 130px;
	font-size: 12px;
	color: #888a85;
}
div#navigator a{
	font-size: inherit;
	color: #d3d7cf;
}

/* also minimum width */
div#overlayHead
{
	width: 100%;
}

div#flags {
	position: absolute;
	top: 5px;
	left:20px;
}
div#flags img {
	margin-right: 5px;
	opacity: 0.8;
	border: 0;
}

#mainWindow
{
	position:relative;
}

div#version {
	float: right;
	font-size: 10px;
	color: #babdb6;
	position: relative;
	top:15px;
	clear: none;
}

#messages {
	position: fixed;
	top: -300px;
	right: 0px;
	z-index: 11;
	display: none;
}

#messages div.minimumWidth {
	width: 410px;
	line-height: 1px;
	visibility: hidden;
}
#messages div.minimumHeight {
	width: 1px;
	height: inherit;
	visibility: hidden;
}

#messages td.w_content div {
	width: 500px;
	position: relative;
	top: 17px;
	margin-top: 20px;
	padding-top: 0px;
	padding-left: 30px;
	padding-bottom: 6px;
	font-size: 14px;
	font-weight: bold;
}
#messages div.info {
	background: url("/img/info_small.png") no-repeat;
}
#messages div.warning {
	background: url("/img/warning_small.png") no-repeat;
}
#messages div.error {
	background: url("/img/error_small.png") no-repeat;
}
#messages div.info {color: #cedbe8; display: block;}
#messages div.warning {color: #fcf9e0; display: block;}
#messages div.error {color: #ef9494; display: block;}

#message-window-close-button {
	position: relative;
	top: -10px; left: -30px;
	font-size: 16px;
	white-space: nowrap;
	text-decoration: none;
	color: #eeeeec;
}
#message-window-close-button:hover {
	color: #fff;
}
#message-window-close-button span
{
	font-size: 10px;
}
input[type="checkbox"]
{
    vertical-align: middle;

}
input.text, textarea, input.autocomplete {
	padding: 1px;
	border: 1px solid;
	border-top-color: #babdb6;
	border-left-color: #babdb6;
	border-bottom-color: #efe;
	border-right-color: #efe;
	font: 14px arial, helvetica, verdana;
	color: #555753;
}

input.text:focus, textarea:focus
{
	border-color: #8fb2e5;
}

input.text {
	width: 303px;
}

img.userPicture {
	border: 0;
        width: 180px;
	margin: 0 0 0 -10px;
}

/* <actions> */
div.actions {
	padding: 6px;
	margin: 0 0 8px 10px;
	border: 1px solid #d3d7cf;
	background-color: #eeeeec;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
div.actions a {
	display: block;
}
div.actions div.head {
	font-weight: bold;
}
div.actions div.title {
	text-align: center;
}
div.actions span.actions-title {
	white-space: nowrap;
	font-size: 13px;
	font-weight: bold;
	position: relative;
	top: -3px;
	left: -1px;
}
/* </actions> */

/* <window> */
table.ois_window{
	border: 0;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0;
	padding: 0;
}

table.ois_window > tbody > tr > td{
	padding: 0;
	margin: 0;
	border: 0;
	border-collapse: collapse;
	border-spacing: 0;
}

table.ois_window td.w_content{
	background-color: #eeeeec;
	padding-left: 12px;
	vertical-align: top;
	position: relative;
	empty-cells: show;
}

table.ois_window td.l_t{
	background: url("/img/window/window_l_t.png") no-repeat;
	height: 38px;
	width: 38px;
}
table.ois_window td.r_t{
	background: url("/img/window/window_r_t.png") no-repeat;
	height: 38px;
	width: 38px;
}
table.ois_window td.l_b{
	background: url("/img/window/window_l_b.png") no-repeat;
	height: 38px;
	width: 38px;
}
table.ois_window td.r_b{
	background: url("/img/window/window_r_b.png") no-repeat;
	height: 38px;
	width: 38px;
}

table.ois_window td.t{
	background: url("/img/window/window_t.png") repeat-x;
	height: 38px;
}

table.ois_window td.r{
	background: url("/img/window/window_r.png") repeat-y;
	width: 38px;
}
table.ois_window td.r span{
	font-size: 118px; /* 138 */
	visibility: hidden;
}
table.ois_window td.b{
	background: url("/img/window/window_b.png") repeat-x;
	height: 38px;
}
table.ois_window td.l{
	background: url("/img/window/window_l.png") repeat-y;
	width: 38px;
}
table.ois_window td.l span{
	font-size: 118px; /* 138 */
	visibility: hidden;
}

table.ois_window_dark td.w_content{
	background-color: inherit;
	background-image: url("/img/window_dark/window_bg.png");
}

table.ois_window_dark td.l_t{
	background: url("/img/window_dark/window_l_t.png") no-repeat;
}
table.ois_window_dark td.r_t{
	background: url("/img/window_dark/window_r_t.png") no-repeat;
}
table.ois_window_dark td.l_b{
	background: url("/img/window_dark/window_l_b.png") no-repeat;
}
table.ois_window_dark td.r_b{
	background: url("/img/window_dark/window_r_b.png") no-repeat;
}
table.ois_window_dark td.t{
	background: url("/img/window_dark/window_t.png") repeat-x;
}

table.ois_window_dark td.r{
	background: url("/img/window_dark/window_r.png") repeat-y;
}
table.ois_window_dark td.b{
	background: url("/img/window_dark/window_b.png") repeat-x;
}
table.ois_window_dark td.l{
	background: url("/img/window_dark/window_l.png") repeat-y;
}
.statuspassive {
	text-decoration: line-through;
}
/* </window> */
